Fri, 28 Jan 2022 17:36:52 UTC

Information for RPM python36-3.6.8-2.module_el8.1.0+245+c39af44f.aarch64.rpm

ID94887
Namepython36
Version3.6.8
Release2.module_el8.1.0+245+c39af44f
Epoch
Archaarch64
SummaryInterpreter of the Python programming language
DescriptionPython is an accessible, high-level, dynamically typed, interpreted programming language, designed with an emphasis on code readibility. It includes an extensive standard library, and has a vast ecosystem of third-party libraries. The python36 package provides the "python3.6" executable: the reference interpreter for the Python language, version 3. The package also installs the "python3" executable which is user configurable using the "alternatives --config python3" command. For the unversioned "python" command, see manual page "unversioned-python". The python36-devel package contains files for dovelopment of Python application and the python36-debug is helpful for debugging. Packages containing additional libraries for Python 3.6 are generally named with the "python3-" prefix.
Build Time2019-11-20 22:49:07 GMT
Size18382
5c7593140a36b752b30225d116105b60
LicensePython
Buildrootmodule-python36-3.6-8010020191115015851-a920e634-build-29798-3024
Provides
alternative-for(python)
python3 = 3.6.8-2.module_el8.1.0+245+c39af44f
python3(aarch-64) = 3.6.8-2.module_el8.1.0+245+c39af44f
python36 = 3.6.8-2.module_el8.1.0+245+c39af44f
python36(aarch-64) = 3.6.8-2.module_el8.1.0+245+c39af44f
Obsoletes
python3 < 3.6.6-13
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/libexec/platform-python
/usr/sbin/alternatives
/usr/sbin/alternatives
/usr/sbin/alternatives
python3-pip
python3-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/bin/easy_install-30
/usr/bin/pip-30
/usr/bin/pip30
/usr/bin/pydoc-30
/usr/bin/pydoc30
/usr/bin/python30
/usr/bin/python3.631
/usr/bin/python3.6m32
/usr/bin/pyvenv-30
/usr/bin/unversioned-python0
/usr/share/doc/python360
/usr/share/doc/python36/README368
/usr/share/licenses/python360
/usr/share/licenses/python36/LICENSE12763
/usr/share/man/man1/python.1.gz0
/usr/share/man/man1/python3.1.gz0
Component of
Page:
1 through 50 of 480 >>>
Buildroot descending sort Created State
dist-c8_2-updates-build-47377-8198 2020-06-09 13:57:02 expired
dist-c8_2-updates-build-46796-8095 2020-06-02 21:55:47 expired
dist-c8_2-updates-build-46781-8064 2020-06-02 21:07:09 expired
dist-c8-stream-build-46740-7973 2020-06-01 14:30:19 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46478-7956 2020-05-28 21:57:56 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46459-7937 2020-05-28 21:02:03 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46455-7935 2020-05-28 20:46:27 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46454-7935 2020-05-28 20:46:24 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46435-7931 2020-05-28 20:30:33 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46425-7929 2020-05-28 20:19:48 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46421-7929 2020-05-28 20:19:03 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46411-7927 2020-05-28 20:08:18 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46408-7927 2020-05-28 20:08:07 expired
dist-c8-stream-build-46387-7920 2020-05-28 18:49:44 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46382-7912 2020-05-28 18:12:34 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46370-7910 2020-05-28 17:47:13 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46362-7910 2020-05-28 17:46:06 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46359-7910 2020-05-28 17:45:44 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46342-7906 2020-05-28 17:34:59 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46341-7906 2020-05-28 17:34:57 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46329-7904 2020-05-28 17:12:47 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46324-7903 2020-05-28 16:09:27 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46320-7901 2020-05-28 15:47:54 expired
dist-c8-stream-build-46317-7767 2020-05-27 23:28:39 expired
dist-c8-updates-build-46314-7884 2020-05-27 23:14:30 expired
dist-c8-updates-build-46307-7878 2020-05-27 22:43:53 expired
module-pki-core-10.6-8020020200527142203-a26346b0-build-46300-7882 2020-05-27 15:13:28 expired
module-idm-client-8020020200527013007-8aefd78c-build-46277-7861 2020-05-27 02:29:19 expired
module-idm-client-8020020200527013007-8aefd78c-build-46276-7861 2020-05-27 02:28:53 expired
module-idm-client-8020020200527013007-8aefd78c-build-46254-7841 2020-05-27 01:48:53 expired
module-idm-client-8020020200527013007-8aefd78c-build-46252-7841 2020-05-27 01:48:51 expired
module-389-ds-1.4-8020020200507003445-bf00efc9-build-46139-7735 2020-05-23 18:13:00 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46063-7708 2020-05-23 00:56:32 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46059-7708 2020-05-23 00:40:02 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46056-7708 2020-05-23 00:36:13 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46045-7708 2020-05-22 23:43:04 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46043-7708 2020-05-22 23:38:03 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46041-7708 2020-05-22 23:37:06 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46037-7708 2020-05-22 23:27:57 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46021-7708 2020-05-22 22:22:34 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46020-7708 2020-05-22 22:22:02 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46019-7708 2020-05-22 22:21:57 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46001-7708 2020-05-22 20:11:09 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45991-7708 2020-05-22 19:39:11 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45983-7708 2020-05-22 18:37:46 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45981-7708 2020-05-22 18:24:04 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45979-7708 2020-05-22 18:11:13 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45969-7708 2020-05-22 17:31:30 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45966-7708 2020-05-22 17:29:06 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45959-7708 2020-05-22 17:27:14 expired